class PetrolVehicle implements Vehicle{
    @Override
    public void start() {
        System.out.println("PetrolVehicle, uruchamianie silnika");
    }

    @Override
    public void refuel() {
        System.out.println("PetrolVehicle, napełnianie baku");
    }
}
